/* layout */

/* header */

.header-cart {
	display: block;
	z-index: 98;
	position: relative;
	margin: 0px 10px 0px 0px;
	vertical-align: middle;
}
.header-cart .cart_circle {
	display: block;
	width: 30px;
	height: 28px;
	margin-top: 2px;
	background: url(../image/cart_circle.png) 50% 50% no-repeat;
	background-color: #009fdf;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	top: 3px;
	right: 0;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	cursor: pointer;
}
.header-cart .heading:hover .cart_circle {
	background-color: #0d0d0d;
}

.header-cart .heading {
	/*float: right;*/
	padding-left: 14px;
	padding-right: 46px;
	position: relative;
	z-index: 1;
}
.header-cart .heading h4 {
	color: #333333;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	margin: 7px 0 0 0;
	text-align: left;
}
.header-cart .heading a {
	text-decoration: none;
}
.header-cart .content {
	clear: both;
	display: none;
	position: absolute;
	top: 33px;
	right: 0px;
	padding: 8px;
	min-height: 150px;
	background: #FFF;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
	min-width: 300px;
}
.header-cart.active .content {
	display: block;
}

.header-cart .checkout {
	text-align: right;
	clear: both;
}
.header-cart .checkout a {
	color: #fff;
	padding: 10px 15px;
	margin-bottom: 6px;
	display: inline-block;
	text-decoration: none;
	background-color: #333;
	border-radius: 3px;
	transition: background-color 0.5s;
}

.header-cart .checkout a:hover
{
	background-color: #48abf5;
}

#header_colapse #cart .empty {
	padding-top: 50px;
	text-align: center;
}

.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
	padding: 7px;
	background-color: #009fdf;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-khtml-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}

#header_colapse #search {
	margin: 0;
	width: 197px;
	z-index: 21;
	float: right;
	clear: right;
	position: relative;
	z-index: 99;
}
#header_colapse .button-search {
	background: url('../image/button-search.png') center center no-repeat;
	width: 36px;
	float: right;
	height: 36px;
	cursor: pointer;
	background-color: #ca3e23;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	-ms-border-radius: 3px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
#header_colapse #search:hover .button-search {
	background-color: #333333;
}
#header_colapse #search input {
	width: 135px;
	height: 19px;
	padding: 8px;
}
#header_colapse #welcome {
	margin: 4px 0;
	font-size: 12px;
	float: left;
}
#header_colapse #welcome a {
	text-decoration: underline;
}
#header_colapse .links {
	float: left;
	margin: 0;
	padding: 2px 6px;
}
#header_colapse .links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#header_colapse .links ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
#header_colapse .links ul li.subico {
	position: relative;
	display: block;
	cursor: pointer;
}
#header_colapse .links ul.secondary {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 999;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
	transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	-moz-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
	-webkit-transition: visibility 0s linear 0.5s, opacity 0.5s linear;
}

#cur_lang {
	display: block;
	padding: 0;
	margin: 0px;
}
#language {
	height: 20px;
	line-height: 20px;
	margin: 2px 2px 0 0px;
	color: #999;
	float: left;
	padding: 2px 6px;
	font-size: 11px;
}
#language img {
	cursor: pointer;
	margin-top: -2px;
	vertical-align: middle;
}

#currency {
	height: 20px;
	line-height: 20px;
	margin: 1px 8px 0px 0px;
	font-size: 11px;
	padding: 0.5em 6px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
	vertical-align: middle;
	line-height: normal;
	background-color: #fcfcfc;
	transition: color 0.5s, background-color 0.5s;
}
#currency a b {
	color: #000;
	text-decoration: none;
}

#currency a:hover
{
	color: #fff;
	background-color: #333;
}

#currency a:hover b
{
	color: #fff;
}


.front-solution-box {
	display: flex;
	width: 100%;
}

.front-solution-box img {
	display: none;
	flex: 1 0 auto;
	object-fit: contain;
	object-position: top center;
}

.front-solution-box .content {
	flex: 4 1 auto;
	text-align: justify;
	margin-right: 1em;
}

.front-solution-box .content h1 {
	font-weight: bold;
	text-align: justify;
}

.front-product img {
	max-width: 1050px;
	width: 100%;
	height: auto;
	object-fit: scale-down;
	object-position: top center;
}


.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}

table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
	float:left;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */


.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */

/* box products */


/* box category */

/* content */

/* category */

/* product */

/* Product */

/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 


/* banner */

#page_edge
{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1000;
}

#page_edge .edge
{
	height: 100%;
	width: 1100px;
	margin: 0px auto;
	box-shadow: 0 0 5px 5px #dddddd;
}

#prod-menu-popup
{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1000;
}

#prod-menu-popup .menu-container {
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	
}

#prod-menu-popup .menu-container .item {
	flex: 1 0 100%;
	font-size: 1.5em;
	padding: 1em;
	padding-left: 1.5em;
	background-color: white;
	box-sizing: border-box;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

#prod-menu-popup .menu-container .item:last-child {
	border-bottom: 2px solid #009fdf;
}

#prod-menu-popup .menu-container .item:hover {
	background-color: #f6fcff;
	color: #009fdf;
}

#prod-menu-popup .menu-container .cat {
	font-weight: normal;
	color: #777;
	padding-left: 0.5em;
	padding-bottom: 0.5em;
	cursor: default;
}

#prod-menu-popup .menu-container .cat:hover {
	background-color: white;
	color: #777;
}

#prod-menu-popup .menu-container .cart {
	cursor: pointer;
	text-align: left;
	color: black;
	font-size: 1.3em;
}

#prod-menu-popup .menu-container .cart:hover {
	color: black;
}

#prod-menu-popup .menu-container .cart span {
	vertical-align: middle;
}

#prod-menu-popup .menu-container .accessory {
	font-weight: normal;
	color: black;
	padding-left: 0.5em;
	padding-bottom: 0.5em;
	cursor: pointer;
}

#prod-menu-popup .menu-container .accessory:hover {
	background-color: #f6fcff;
	color: #009fdf;
}

#prod-menu-popup .cart_circle {
	display: inline-block;
	width: 30px;
	height: 28px;
	margin-right: 0.5em;
	padding: 0.25em;
	background: url(../image/cart_circle.png) 50% 50% no-repeat;
	background-color: #009fdf;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	cursor: pointer;
}

.prod-menu-container
{
	height: 5rem;
	width: 100%;
	background-color: #1c1c1c;
	margin-bottom: 1rem;
}

.prod-menu
{
	display: flex;
	list-style: none inside none;
	margin: 0;
	padding: 0;
	position: relative;
	margin: 0 auto;
	height: 100%;
	clear: both;
	text-rendering: optimizeLegibility;
	color: #ffffff;
	text-align: center;
	z-index: 1000;
	align-items: center;
	max-width: 1100px;
}

.prod-menu .rollout
{
	position: absolute;
	top: 3rem;
	left: 0;
	right: 0;
	width: 100%;
	height: 0px;
	overflow: hidden;
	background-color: #ffffff;
	transition: height 0.8s;
	border-radius: 0 0 5px 5px;
	overflow: hidden;
}

.prod-menu:hover .rollout
{
	height: 150px;
}

.prod-menu .rollout .item
{
	display: block;
	float: left;
	height: 148px;
	background: none center center no-repeat;
	overflow: hidden;
}

.prod-menu .rollout .item:hover, .prod-menu .rollout .active
{
	background-color: #f8f8f8;
	border-bottom: 2px solid #48abf5;
}

.prod-menu .rollout .item a
{
	display: block;
	width: 100%;
	color: #1c1c1c;
	/*font-weight: bold;*/
	text-align: left;
	padding: 0 15px;
	padding-top: 1px;
	padding-bottom: 1px;
	transition: padding-left 0.5s;
}

.prod-menu .rollout a:hover, .prod-menu .rollout .item a.active
{
	background-color: #48abf5;
}

.prod-menu .rollout .item a:hover
{
	border-top: 1px solid #48abf5;
	border-bottom: 1px solid #48abf5;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #fff;
	padding-left: 30px;
}

.prod-menu .item
{
	box-sizing: border-box;
	flex: auto;
	position: relative;
	padding: 0.5em 0.5em;
	margin: 0px;
	vertical-align: middle;
	font-weight: normal;
}

.prod-menu a, .prod-menu a:visited, .prod-menu a:active, .prod-menu a:hover
{
	color: #ffffff;
	text-decoration: none;
	font-size: inherit;
}

.prod-menu .active, .prod-menu .item:hover, .prod-menu .hover
{
	color: #48abf5 !important;
}

.prod-menu a:first-child .item:hover
{
	border-radius: 5px 0px 0px 5px;
}

.prod-menu a:last-child .item:hover
{
	border-radius: 0px 5px 5px 0px;
}

.prod-menu .active .mark
{
	display: block;
}

.prod-overview-full table.specs-table
{
	width: 100%;
}

/*Checkmark button*/
input.button.blue-confirm-button, a.button.blue-confirm-button
{
	width: 100%;
	box-sizing: border-box;
	margin: 0;
	background-image: url('../image/special/ok.png');
	background-position: 1em center;
	background-repeat: no-repeat;
	padding-left: 35px;
	background-color: #8cdd01;
}

a.button.blue-confirm-button:hover
{
	background-color: #90E300;
}

/*fancy radio buttons*/
.fancyradio
{
	position: relative;
	float: left;
	width: 250px;
	height: 155px;
	background: none center 40px no-repeat;
	cursor: pointer;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	margin-right: 20px;
	margin-bottom: 10px;
	text-align: center;
}

.fancyradio.active
{
	background-color: #ffffff;
}

.fancyradio span
{
	display: block;
	margin-top: 0px;
}

.fancyradio input
{
	visibility: hidden;
}

.fancyradio.active .icon
{
	display: block;
}

.fancyradio .icon
{
	display: none;
	position: absolute;
	top: -10px;
	right: 0;
	margin-right: -15px;
	width: 52px;
	height: 46px;
	background: url('../image/special/green_check_small.png') top left no-repeat;
}

.fancyradio .disabled_overlay
{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url('../image/special/cross.png') center center no-repeat;
}

.payment_cod
{
	background-image: url('../image/special/cashondelivery.png');
}

.payment_cc
{
	background-image: url('../image/special/creditcards.png');
}

.payment_banktransfer
{
	background-image: url('../image/special/banktransfer.png');
}

.delivery_ups
{
	background-image: url('../image/special/upsdelivery.png');
}

.delivery_standard
{
	background-image: url('../image/special/standard_shipping.png');
}

.delivery_dhl
{
	background-image: url('../image/special/dhldelivery.png');
}

/*checkout*/
.checkout .checkout-heading
{
	position: relative;
}

.checkout-heading .complete
{
	position: absolute;
	top: -1px;
	right: 70px;
	width: 29px;
	height: 34px;
	background: url('../image/special/ok.png') center left no-repeat;
}

.footer_modules
{
	background: url('../image/special/payment-shipping.png') top left no-repeat;
}

/*Scroll to Top*/
#scroll-to-top
{
	position: fixed;
	right: 0;
	bottom: 0;
	display: none;
	width: 80px;
	height: 80px;
	background: url('../image/special/go-to-top.png') 0 0 no-repeat;
	cursor: pointer;
	z-index: 1000;
}

/*Comparison table*/
table.comparison
{
	width: 100%;
	border: none;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	table-layout: fixed;
	font-family: Sansation;
}

table.comparison th, table.comparison td
{
	height: 30px;
	border: 1px solid #ccc;
	padding: 0px;
}

table.comparison div
{
	line-height: 30px;
	vertical-align: middle;
}

table.comparison th
{
	height: 130px;
	background: none center 35px no-repeat;
	font-size: 13px;
	font-weight: bold;
}

table.comparison th div
{
}

table.comparison th.first, table.comparison td.first
{
	border-left: none;
	border-right-width: 2px;
}

table.comparison tr.head th.first
{
	border-top: none;
	border-right: none;
}

table.comparison tr.head th.first + th
{
	border-left: none;
}

table.comparison tr.first th
{
	border-top: none;
	border-width: 2px;
}

table.comparison tr.last td
{
	border-bottom: none;
}

table.comparison th.last, table.comparison td.last
{
	border-right: none;
}

table.comparison td
{
	background-color: #f0f0f0;
}

table.comparison tr.odd td, table.comparison tr.odd th
{
	background-color: transparent;
}

table.comparison td.yes
{
	background-image: url('../image/special/ok_green.png'); 
	background-position: center center;
	background-repeat: no-repeat;
}

table.comparison th div, table.comparison td div
{
	width: auto;
	height: 100%;
	padding: 0;
	margin: 0;
}

table.comparison tr.head th div
{
	padding-top: 10px;
	line-height: normal;
}

/* Product Specification */
table#product-specification
{
	width: 80%;
	border: none;
	border-collapse: collapse;
}

table#product-specification td
{
	border: none;
	font-family: Sansation;
	font-size: 10pt;
	text-align: left;
	padding: 10px 10px;
	padding-left: 20px;
}

table#product-specification td:first-child
{
	width: 230px;
	font-weight: bold;
	border-right: 1px solid #ccc;
	text-align: right;
}

table#product-specification tr:nth-child(odd) td
{
	background-color: #eee;
}

table#product-specification.no-alternate tr:nth-child(odd) td
{
	background-color: transparent;
}

table#product-specification.no-alternate td
{
	border-bottom: 1px solid #ccc;
}

table#product-specification td br + br
{
	line-height: 75%;
}

/*product overview video*/
a.video-popup
{
	color: #333;
	font: inherit;
	text-decoration: none;
	font-weight: bold;
}

.video-popup img
{
	vertical-align: bottom;
	margin-left: 5px;
}

/*Tabs*/
.tab
{
	color: #000;
}

.tab h1
{
	color: #333;
	font-family: Oswald;
	font-size: 25pt;
}

/*Product overview*/
.prod-overview
{
	clear: both;
	width: 70%;
	text-align: justify;
	font-size: 12pt;
	margin-bottom: 40px;
}

.prod-overview.odd
{
	float: right;
}

.prod-overview img
{
	float: left;
	margin-right: 20px;
}

.prod-overview.odd img
{
	float: right;
	margin-left: 20px;
}

.prod-overview h1
{
	color: #333;
	margin: 0 0 0 200px;
	padding: 0 0 10px 0;
}

.prod-overview span
{
	display: block;
	line-height: 135%;
	font-family: Sansation;
	font-weight: lighter;
	margin-left: 200px;
}

/*product overview top area*/
.prod-overview-top
{
	text-align: center;
	font-family: Sansation;
	font-weight: lighter;
	font-size: 15pt;
	line-height: 135%;
}

.prod-overview-top > img
{
	float: left;
	width: 40%;
}

.prod-overview-top h1
{
	font-size: 25pt;
	color: #000;
	margin-bottom: 20px;
	line-height: 150%;
}

.prod-overview-top h2
{
	font-size: 15pt;
	color: #999;
	text-align: right;
	margin-bottom: 20px;
}

.prod-overview-top .text
{
	float: right;
	width: 59%;
	text-align: justify;
}

.prod-overview-top .icons
{
	width: 100%;
	margin-top: 20px;
}

/*full overview*/
.prod-overview-full
{
	clear: both;
	margin: 10px 0;
	font-family: Sansation, Oswald, serif;
	font-weight: lighter;
	text-align: justify;
	line-height: 135%;
}

.prod-overview-full h1
{
	text-align: center;
	color: black;
	line-height: 150%;
	font-size: 1.5em;
	margin-bottom: 20px;
}

.prod-overview-full.right img
{
	float: left;
}

.prod-overview-full.right .wrapper
{
	margin-left: 540px;
}

.prod-overview-full.right p
{
	display: block;
	width: auto;
	margin-bottom: 10px;
}

.prod-divider
{
	clear: both;
	width: auto;
	height: 0px;
	/*border-bottom: 1px solid #eee;*/
	padding-top: 30px;
	margin-bottom: 30px;
}

.prod-overview-full > img
{
	display: block;
	margin: 0 auto;
}

.prod-overview-full p
{
	display: inline-block;
	width: 320px;
	margin: 0 10px;
	text-align: justify;
	font-weight: lighter;
	line-height: 135%;
	vertical-align: top;
}

.prod-overview-full p > img
{
	display: block;
	margin: 0 auto 10px;
}

.prod-overview-full p > span
{
	display: block;
	font-family: Oswald;
	font-weight: normal;
	font-size: 12pt;
	padding-bottom: 10px;
	line-height: normal;
}

.prod-overview-full.earpiece p > div
{
	margin: 0 10px;
}

.prod-overview-full h1
{
	padding-bottom: 0.5em;
}

.prod-overview-full h2
{
	text-align: center;
	padding-bottom: 0.5em;
	font-size: 18pt;
}

.prod-overview-full.steps .wrapper
{
	width: 750px;
	margin: 0px auto;
	margin-top: 15px;
}

.prod-overview-full.steps p
{
	float: left;
	width: 350px;
	height: 80px;
	font-size: 80%;
}

.prod-overview-full.steps p > img
{
	float: left;
	margin: 10px 10px 10px 0px;
}

.prod-overview-full.steps .wrapper.camera
{
	width: 800px;
}

.prod-overview-full.steps .wrapper.camera p
{
	padding-bottom: 10px;
	padding-right: 10px;
}

.prod-overview-full.camera-voice img
{
	padding-right: 50px;	
}

.prod-overview-full.camera-hd .wrapper
{
	margin-left: 400px;
}

.prod-overview-full.wear
{
}

.prod-overview-full.wear .wrapper
{
	position: relative;
}

.prod-overview-full.wear .wrapper .container
{
	position: absolute;
	top: 0;
	left: 500px;
	right: 20px;
	bottom: 0;
	text-align: justify;
}

.prod-overview-full.wear .wrapper .container > div
{
	height: 85px;
	margin: 20px 0px;
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 5px;
	box-shadow: 1px 1px 5px #bababa;
	padding: 10px;
}

.prod-overview-full.earpiece > div
{
	float: left;
	width: 320px;
	margin: 0px 10px;
}

.prod-overview-full.earpiece > div > p
{
	display: block;
	width: auto;
	margin: 0 10px 0 30px;
}

.prod-overview-full.premium-ear div
{
	float: left;
	width: 495px;
	margin-left: 20px;
	font-weight: normal;
	text-align: center;
}

.prod-overview-full.std-ear div
{
	display: inline-block;
	box-sizing: border-box;
	width: 32.5%;
	font-weight: lighter;
	text-align: justify;
	vertical-align: top;
}

.prod-overview-full.std-ear div + div
{
	padding: 0 0.5em;
}

.prod-overview-full .wrapper p.works-with
{
	font-family: Oswald;
	padding-top: 20px;
	margin-left: 850px;
}

.prod-overview-full .wrapper p.works-with img
{
	margin-top: 10px;
	margin-left: 10px;
}

.prod-overview-full.camera-wizard img
{
	padding-bottom: 20px;
}

.prod-overview-full.camera-wizard img + img
{
	float: right;
}

.prod-overview-full.camera-wizard .wrapper
{
	margin-left: 0;
}

.prod-overview-full .camera-hd .camera-examples
{
	width: auto;
}

.prod-overview-full.camera-hd .camera-examples img
{
	border-radius: 3px;
	border: 1px solid #f0f0f0;
	margin: 20px 20px 12px 0px;
}

.prod-overview-full.camera-hd .camera-examples img:hover
{
	margin-bottom: 10px;
	border-bottom: 3px solid #a0a0a0;
}

.prod-overview-full ul.package-contents
{
	list-style: none;
}

.prod-overview-full ul.package-contents li
{
	line-height: 180%;
}

.prod-overview-full ul.package-contents li .unit
{
	font-weight: bold;
	font-size: 80%;
	padding-right: 1em;
}

/*
  Product Overview new
*/

.prod-overview-full-new
{
		
}

.prod-overview-full-new p
{
    display: block;
    width: auto;
}

.prod-overview-full-new .text
{
	float: none;
	width:auto;
}

.prod-overview-full-new img
{
	width: auto;
	float: none;
}

.prod-overview-full-new h1, .prod-overview-full-new h2
{
	text-align: center;
}

.prod-overview-full-new p > span
{
    display: inline;
    font: inherit;
    margin: 0;
    padding: 0;
}

.prod-overview-full-new.how-it-works .step
{
    line-height: 35pt;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 60px;
    margin-bottom: 0.5em;
}      

.prod-overview-full-new table#product-specification td
{
    font-size: inherit;
}       

.prod-overview-full-new .earpiece-bundle-label {
	display: inline-block;
	font-size: 1.5em;
	padding: 0.51rem 0;
	width: 1.5em;
	margin-right: 1.5rem;
	background-color: #009fdf;
	color: white;
	font-weight: bold;
	text-align: center;
}

.prod-overview-full-new h1 {
	font-weight: normal;
}

.prod-overview-full-new.earpiece-bundle h1 {
	text-align: left;
}

.checkout-success
{
	font-family: Sansation;
	font-weight: lighter;
	font-size: 12pt;
}

.checkout-success img
{
	display: block;
	margin: 0 auto 1em;
}

.kb-view-more
{
	text-align: center;
    font-size: 120%;
}

.kb-view-more a
{
	font-family: Sansation;
	font-weight: lighter !important;
	font-size: 11pt;
	text-decoration: none;
}

/*Remove placeholder on focus*/
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE */


ul.jcarousel-skin-opencart {
	list-style: none;
	padding: 0;
}



.radio-button {
	margin-right: 0.5em;
}

.radio-button input {
	display: none;
}

.radio-button label span {
	background-color: white;
	border: 1px solid black;
	padding: 0.5em;
}

/*.radio-button input:checked + label span {*/
.radio-button label span.active {
	background-color: black;
	color: white;
	font-weight: bold;
}

.option-info-us {
	font-size: 1em;
	color: #999;
	margin-top: 1em;
	visibility: hidden;
}



/*
@media only screen and (min-resolution: 2dppx), 
	only screen and (-moz-min-device-pixel-ratio: 2), 
	only screen and (-o-min-device-pixel-ratio: 2/1), 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2)
{

	.prod-menu-container .prod-menu
	{
		height: 7em;
	}
	
	.prod-menu .item
	{
		line-height: normal;
		height: 100%;
	}
	
	.prod-menu-container a.item
	{
		font-size: 15pt;
		word-wrap: break-word;
		white-space: normal;
	}
	
	.prod-menu  a.item .itemcont
	{
		padding-top: 0.5em;
	}
	
	.prod-menu .rollout
	{
		display: none;
	}
	
	.prod-overview-top, .prod-overview-full, .prod-overview-full-new, table#product-specification td
	{
		font-size: 18pt;
	}
	
	.prod-overview-top h1, .prod-overview-full h1
	{
		font-size: 35pt;
	}
	
	.prod-overview-top h2, .prod-overview-full h2
	{
		font-size: 26pt;
	}
	
	.product-info .cart
	{
		top: auto !important;
	}
	
	.product-info .cart #button-cart
	{
		padding-top: 1em !important;
		padding-bottom: 1em !important;
		padding-left: 4em !important;
		font-size: 20pt !important;
		background-size: auto 90% !important;
		height: auto;
	}
	
	.product-info
	{
		padding-bottom: 10em !important;
	}
	
	.prod-overview-full.wear, .prod-overview-full.steps
	{
		font-size: inherit;
	}
	
	.cart-buttons a
	{
		font-size: 18pt !important;
		height: auto !important;
		padding: 1em !important;
	}
	
	.cart-buttons .blue-confirm-button
	{
		background-size: auto 60%;
		padding-left: 3em !important;
	}
    
    .prod-overview-full-new.how-it-works .step
    {
        background-size: auto 55pt;
        padding-left: 100px;
    }
}
*/